@charset "utf-8";
/* CSS Document */

#info {height:30em;}
#info p {text-align:center;}
.menu {display:inline-block;}
.menu {display:inline;}
.holder {display:table;}

.menu {
  display:table-row;
  padding:0;
  margin:0;
  list-style-type:none;
  white-space:nowrap; 
  }
.menu li {display:inline;}
.menu a, .menu a:visited {
  display:block;
  float:left;
  padding:4px 16px;
  color:#fff; 
  background:#295b4b; 
  border:1px solid #790000; 
  text-decoration:none;
  }
.menu a:hover {
  color:#790000; 
  background:#295b4b;
  }

a.articles:link {color:#790000; font-size:14px;}      /* unvisited link */
a.articles:visited {color:#303e39;font-size:14px;}  /* visited link */
a.articles:hover {color:#303e39;font-size:14px;}  /* mouse over link */
a.articles:active {color:#790000;font-size:14px;}  
  
a.topmenu:link {color:#303e39; background:#ffffff;font-size:12px;}      /* unvisited link */
a.topmenu:visited {color:#790000;background:#ffffff;font-size:12px;}  /* visited link */
a.topmenu:hover {color:#790000;background:#ffffff;font-size:12px;}  /* mouse over link */
a.topmenu:active {color:#303e39;background:#ffffff;font-size:12px;}


a.bmenu:link {color:#303e39; background:#ffffff;font-size:10px;}      /* unvisited link */
a.bmenu:visited {color:#790000;background:#ffffff;font-size:10px;}  /* visited link */
a.bmenu:hover {color:#790000;background:#ffffff;font-size:10px;}  /* mouse over link */
a.bmenu:active {color:#303e39;background:#ffffff;font-size:10px;}

#wrapper2 {text-align:center; background-color:#295b4b}



#wrapper2 .holder {margin:0 auto;}


li {color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.875em} /* 14px/16=0.875em */
